body .woocommerce-store-notice {
    position: static !important;
    line-height: normal;
    font-size: 14px;
    padding-left: 5px;
    padding-right: 5px;
}
.main-container .testimonials .slick-slider button.slick-prev {
    right: initial;
}
.horizontal-menu .primary-menu-container {
    padding: 0 151px;
}
.rev_slider {
    border-bottom: 5px solid black;
}
.service-text a {
    color: black !important;
}
.main-container .title1 h3::before
{
	background:none !important; 
}

.main-container .title1 h3::after
{
	background:none !important; 
}

.testimonials-list.slick-initialized.slick-slider {
    margin: 36px 0px;
}
.testimonials-list .author > span {
    color: white;
}
.vc_images_carousel {
    margin: 0 auto;
}
.header-container .header-content .logo {
    margin: 10px 0 0 !important;
}

.tag-cate {
    display: none;
}

.rggclMT10.rggclF18 {
    color: black;
    font-size: 12px;
    font-weight: 500;
    padding: 7px;
    text-align: justify;
}
.rggclVAidBorder {
    border: medium none !important;
}
.rggclPadLRPc1 {
    margin-bottom: 40px; 
    
}
.search-no-results .woocommerce-info:before {
    display:none;
}
.entry-content ul, .entry-summary ul, .entry-content ol, .entry-summary ol {
    margin-left:24px;
}
dl.product-addon-totals {
    margin-top: 2em;
    font-size: .8em;
}
dl.product-addon-totals dd {
    margin-bottom: 14px;
}
.woocommerce form .form-row select {
    padding:5px;
}
.main-container .product-view .summary.single-product-info .product_meta .sku_wrapper, .main-container .product-view .summary.single-product-info .product_meta .posted_in, .main-container .product-view .summary.single-product-info .product_meta .tagged_as {
    font-size: 16px;    
}
.cross-carousel .price-box, .cross-carousel .box-hover, .cross-carousel .onsale {
    display: none;
}
.wrapper .cross-carousel .slick-slider .slick-list {
    padding-top:10px;
}
.main-container .shop-products.list-view .item-col .product-wrapper .list-col8 .listview .price-box del .amount {
    color:#b3b3b3;
    font-size: 16px;
}
@media screen and (min-width: 992px) {
	.footer-top .wpb_single_image.vc_align_center {
		text-align:left;
	}
}
@media screen and (min-width: 1200px) {
	.col-md-6.col-sm-6.about-left {
		width:33%;   
	}
	.col-md-6.col-sm-6.about-right {
		width:67%;   
	}
}
@media screen and (max-width: 992px) {
	.mobile-menu-container ul.nav-menu > li .fa {
		font-size:30px;
		padding-left: 10px;
	}
	.mobile-menu-container ul.nav-menu > li > a {
		font-size:20px;
	}
	.mobile-menu-container ul.nav-menu > li ul.sub-menu li a {
		font-size:18px;
		color:#999;
		height:30px;
	}
}

.wrapper .slick-slider button {
    display: block !important;
}
.footer .vc_wp_custommenu .widget_nav_menu li {
	list-style-type:none;
}
@media screen and (max-width: 992px) {
	.footer .footer-top .toogle-content {
		margin-top: 0;
	}
	.footer .wpb_wrapper .footer-title h3 {
		margin-top:20px;
	}
}
@media screen and (max-width: 768px) {
	.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
		display: table-row;
	}
	.woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
		display: table-cell;
	}
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
		background:none;
	}
	.woocommerce-page table.shop_table_responsive tr.shipping td p {
		clear:left;
	}
}
ul.yith_magnifier_gallery {
    width:100% !important;
}
ul.yith_magnifier_gallery li {
    margin-top: 10px !important;
    width: 30%;
    margin-left: 3%;
}
ul.yith_magnifier_gallery i.fa.fa-angle-right, ul.yith_magnifier_gallery i.fa.fa-angle-left, ul.yith_magnifier_gallery #slider-prev, ul.yith_magnifier_gallery #slider-next {
    display:none !important;
}
.main-container .product-view .summary.single-product-info .cart .variations .value select {
    height:auto;
}
.footer .footer-title h3 {
    padding-bottom:0;
}
@media screen and (max-width: 960px) {
    div.vc_custom_1487063776119 .phone, div.vc_custom_1487063776119 .email {
        margin:0;
        width:100%;
	}
    .main-container .contact-static div.vc_custom_1487063776119 .box-inner {
        margin-bottom:30px;
	}
}
@media screen and (min-width: 1200px) {
	.main-container .shop-products .product-category {
		height:340px;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.main-container .shop-products .product-category {
		height:285px;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.main-container .shop-products .product-category {
		height:230px;
	}
}
.main-container .product-view .summary.single-product-info .cart .variations .value {
    max-width:100%;
}
.main-container .product-view .summary.single-product-info .cart .variations div.label label {
    font-weight:bold;
} 
.main-container .product-view .summary.single-product-info .cart .variations .label, h3.addon-name {
    color: #2e2e2e;
    font-size: 14px;
    margin: 0 10px;
    padding: 0;
    text-transform: capitalize;
    display: inline-block;
    vertical-align: middle;
    margin-left:0;
    font-weight:bold;
    font-family: Poppins;
    margin-bottom:10px;
}
.main-container .product-view .summary.single-product-info .cart .variations .value select, div.product-addon select, select.addon.addon-select {
    border: 1px solid #e1e1e1;
    font-weight: 400;
    padding: 5px 5px 5px 15px;
    max-width: 100%;
    min-width: 75%;
    display: inline-block;
    margin-right: 1em;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}
.main-container .shop-products .item-col .product-wrapper .price-box {
    max-width:98%;
}
@media screen and (max-width: 500px) {
    .product-price, .product-price span.woocommerce-Price-amount.amount, .main-container .shop_table td.product-price {
        display:none;
	}
}
#post-7514 .categories_title.wpb_content_element {
    margin-bottom:15px;
}
.main-container .shop-products .item-col .product-wrapper .price-box {
    word-wrap: break-word;
}
.currency-container {
    display: inline-block;
    position: relative;
}
.currency-container form {
    width:80px;
}
@media screen and (min-width: 992px) and (max-width: 1200px) {
	.horizontal-menu #mega_main_menu_first > .menu_holder .menu_inner > ul > li > a.item_link {
		padding: 40px 15px !important;
	}
	.wSelect.wSelect-theme-classic {
		min-width:70px !important;
		max-width:80px !important;
		width:80px !important;
	}
}
#createaccount {
    margin: 4px 0 0 -20px;
}
#bbpress-forums .bbp-forums-list li {
    font-size: 14px !important;
    display: block !important;
    line-height: 30px;
    font-weight: bold;
}
.bbp-forum-content {
    font-size: 14px !important;
}
a.bbp-forum-title {
    font-size: 18px;
    color: #000;
    font-weight: bold;
    margin: 0 0 0 10px;
}
li.bbp-body li.bbp-forum-freshness, .bbp-body li.bbp-topic-voice-count, .bbp-body li.bbp-topic-reply-count {
    font-size: 14px;
    color: #000;
}
div.bbp-breadcrumb {
    font-size: 14px;
}
li.bbp-topic-freshness a {
    font-size: 15px;
}
a.bbp-topic-permalink {
    font-size: 15px;
    font-weight: bold;
}
.bbp-reply-content iframe, .bbp-reply-content img {
    max-width:100%;
}
.woocommerce-currency-switcher-form select.woocommerce-currency-switcher {
    color: #000;
}
@media screen and (max-width: 757px) {
	li.bbp-forum-topic-count, li.bbp-forum-reply-count, li.bbp-topic-voice-count, li.bbp-topic-reply-count {
		display:none;
	}
	li.bbp-forum-info, li.bbp-topic-title {
		width:77%;
	}
	#bbpress-forums ul.forums.bbp-replies div.bbp-reply-content {
		margin-left: 0 !important;
		clear: left;   
		padding-top: 0;
		width: 100% !important;
	}
	#bbpress-forums ul.forums.bbp-replies .bbp-reply-author {
		width: 100% !important;
		text-align: left;
		margin-left: 0 !important;
		padding-left: 0;
		min-height: 50px;
	}
	#bbpress-forums ul.forums.bbp-replies .bbp-reply-author img {
		width: 30px;
		display:none;
	}
	#bbpress-forums ul.forums.bbp-replies a.bbp-author-name {
		margin-left: 0;
		float: left;
		font-weight: normal;
		/*padding-bottom: 10px;
		font-style: italic;*/
		margin-top:-20px;
		border-bottom: 1px solid;
	}
	#bbpress-forums li.bbp-header .bbp-reply-author {
		display:none;
	}
}

@media screen and (max-width: 600px) {
	li.bbp-forum-topic-count, li.bbp-forum-reply-count, li.bbp-forum-freshness, li.bbp-topic-voice-count, li.bbp-topic-reply-count, li.bbp-topic-freshness {
		display:none;
	}
	li.bbp-forum-info, li.bbp-topic-title {
		width:100%;
	}
}